body, table, tr, th, td, pre, h1, h2, h3, h4, h5, div {
	font-family:  Inter, Arial;
	color: #000000;
}
body {
	font-size: 12.5pt;
	background: #b0b4b8 url(buttons/texture.jpg) repeat top center;
	margin: 0px 0px 0px 0px; 
}
h1 {	font-family:  Inter Semibold, Arial;
	font-size: 18.5pt;
	font-weight: normal;
}
h2 {	font-family:  Inter Semibold, Arial;
	font-size: 15.2pt;
	font-weight: normal;
	color: #263559;
	margin: 0px 0px 0px 0px; 
}
h3 {	font-family:  Inter Semibold, Arial;
	font-size: 14.5pt;
	font-weight: normal;
}
h4 {	font-family:  Inter Semibold, Arial;
	font-size: 16pt;
	font-weight: normal;
	color: #594066;
	margin-top: 20px;
	margin-bottom: 4px;
}
h5 {	font-family:  Inter Semibold, Arial;
	font-size: 10pt;
	font-weight: normal;
	color: #800000;
	margin: 12px 0px 4px 0px; 
}
input, select, textarea {	font-family:  Inter, Arial;
	font-size: 13pt;
	font-weight: normal;
	color: #0000cc;
	padding: 1px 0px 1px 4px; 
}
table {	font-size: 12pt;
}
th {	font-family:  Inter Semibold, Arial;
	font-size: 12.5pt;
	font-weight: normal;
}
td {	font-size: 13pt;
	line-height: 130%;
}
hr {	font-size: 10pt;
	color: #cc9999;
	background: #cc9999;
	height: 0px;
}
a:link {
	color: #0000ff;
	text-decoration: none;
}
a:visited {
	color: #3366b2;
	text-decoration: none;
}
a:active {
	color: #7f7f7f;
	background-color: #cc6600;
	text-decoration: none;
}
a:hover {
	color: #530004;
	background-color: #f2c3c0;
	text-decoration: underline;
}
h1.webit_header {
	font-family:  Inter Semibold, Arial;
	font-size: 13.5pt;
	text-align: center;
	color: #f4c0bb;
	padding: 3px 3px 3px 3px; 
	background: #5c090c url(buttons/s-grad.jpg) repeat-x top left;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 0px;
	border-right: solid 2px #e47c74;
}
h2.webit_header {
	font-family:  Arial;
	font-size: 24pt;
	font-weight: normal;
	letter-spacing: 0.01em;
	line-height: 130%;
	color: #641d21;
	margin-right: -6px;
	margin-bottom: 10px;
	border-bottom: solid 2px #bba85b;
}
a.webit_menu:link, a.webit_menu:active {color: #b27fff}
a.webit_menu:visited {color: #997fb2}
td.webit_menu {
	font-family:  Arial;
	font-size: 14pt;
	padding: 55px 10px 0px 10px; 
	background: #5c090c url(buttons/side.jpg) no-repeat top left;
}
font.tocframe {
	font-family:  Inter, Arial;
	font-size: 10pt;
}
div.tocframe, div.tocframe pre {
	font-family:  Arial;
}
div.tocframe pre a:link, div.tocframe pre a:active {color: #7f7f7f}
div.tocframe pre a:visited {color: #77777f; text-decoration: none; }
body.buttonframe {
	font-family:  Inter, Arial;
	font-size: 10pt;
}
body.arrowframe {
	font-family:  Inter, Arial;
	font-size: 10pt;
}
td.arrowframe {
	font-family:  Inter, Arial;
	font-size: 10pt;
}
td.webitsideframe {
	font-family:  Arial;
}
td.framecontent {
	font-family:  Arial;
}
td.framecontentbkg {
	font-family:  Arial;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 12px;
	background: #ffffff url(buttons/curve-16.jpg) no-repeat top left;
}
table.tocframe {
	font-family:  Arial;
}
h3.webit_header {
	font-family:  Arial;
	font-size: 13pt;
	line-height: 100%;
	text-align: right;
	color: #e37169;
	padding-top: 2px;
	padding-right: 8px;
	margin: 4px 20px 0px 0px; 
}
td.webit_menu2 {
	font-family:  Arial;
	color: #e5e5e5;
	padding-left: 10px;
	background: #5c090c;
}
a.webit_menu2:link, a.webit_menu2:active {color: #ffdfcc}
a.webit_menu2:visited {color: #ccabac}
td.webit_index {
	font-family:  Arial;
	padding-left: 10px;
	padding-right: 10px;
	background: #ffffff;
	border-right: solid 2px #fcccac;
}
td.topic {
	font-family:  Inter Semibold, Arial;
	font-size: 14pt;
	font-weight: bold;
	color: #f4c0bb;
	padding: 1px 0px 2px 5px; 
	background: #770a10 url(buttons/s-grad.jpg) repeat-x top left;
	margin-right: 10px;
}
td.webit_popup {
	font-family:  Arial;
	padding: 0px 12px 0px 12px; 
	background: #ffffff;
}
td.loginfo {
	font-family:  Arial;
	font-size: 11.5pt;
	text-align: center;
	background: #d4beba url(buttons/student-curve.gif) no-repeat top left;
}
td.webit_menu { vertical-align: top; }
td.testnum {
	font-family:  Inter Semibold, Arial;
	font-size: 14pt;
	font-weight: bold;
	text-align: right;
	color: #ffffff;
	padding: 3px 5px 3px 5px; 
	background: #5c090c;
	margin-right: 2px;
}
td.testquest {
	font-family:  Arial;
	font-size: 13.5pt;
	background: #efe9e9;
}
.webit_search {
	font-family:  Arial;
	font-size: 11pt;
	background: #ff407f;
}
#footer {
	background: #ffffff ;
}
a.#verse {
	color: #000000;
}
a.verse {
	color: #000000;
}
a.verse:active {
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}
a.verse:hover {
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}
a:active#verse {
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}
a:hover#verse {
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	margin: 8px 40px 8px 40px;
}
h3.notice {
	background-color: #e0d8e8;
	border: dotted 1px #330099;
	color: #330099;
	font-size: 11pt;
	font-weight: normal;
	padding: 6px 0px 6px 0px;
	text-align: center;
}
input[type="submit"] {
	background: linear-gradient(to bottom, #FCCCAC, #E47C74);
	border: 1px solid #000000;
	border-radius: 12px;
	color: #000000;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	margin: 4px 2px;
	padding: 10px 15px 6px 15px;
	text-align: center;
	text-decoration: none;
	transition: background 0.3s ease;
}
input[type="submit"]:hover {
	color: #ffffff;
}
span.sup {
	color: #993300;
	font-size: 9px;
	margin-right: 2px;
	vertical-align: 4px;
}
td.webit_popupolli {
	list-style: decimal;
}
